@charset "utf-8";

/*==================================================
	Base Layout
	Header Area
	Global Navigation
	Main Visual
	Contents Area
	map customize
	Footer Area
==================================================*/

/*--------------------------------------------------
	base Layout
--------------------------------------------------*/
/*--------------------------------------------------
	Header Area
--------------------------------------------------*/


/*--------------------------------------------------
	Main Visual
--------------------------------------------------*/

#main{
width:1200px;
margin:0 auto;
}
#kv-area{
/*height:395px;*/
/*height:400px;*/
}
#kv-area .box-01{
float:left;
width:711px;
margin-right:20px;
background: #000;
}
#kv-area .box-02{
float:left;
position:relative;
width:469px;
/*height:395px;*/
height:400px;
}
#kv-area ul li img{
width:469px;
height:auto;
}
#kv-area #PrevIcon01 a{
display: block;
width:100%;
height: 58px;
position: absolute;
background: url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/btn_prev01.png) center no-repeat,rgba(255,255,255,0.8);
color: #fff;
top:0;
left:0;
text-indent: -9999px;
}
#kv-area #NextIcon01 a{
display: block;
width: 100%;
height: 56px;
position: absolute;
background: url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/btn_next01.png) center no-repeat,rgba(255,255,255,0.8);
color: #fff;
bottom: 0;
left: 0;
text-indent: -9999px;
}
#kv-area .bx-wrapper{
/*height:395px;*/
height: 400px;
}
#kv-area .bx-viewport{
height:322px !important;
padding-top:78px;
}
#kv-area .bxslider01 li{
top:80px;
}

#kv-area .txt{
  margin: 0 0 8px;
}
#kv-area .txt h2{
  padding: 0;
  border: none;
}
/*--------------------------------------------------
	contents Area
--------------------------------------------------*/
.content_box{
margin:40px 0 33px;

}
.content_box h2{
line-height:38px;
padding-bottom:8px;
border-bottom:1px solid #ccc;
}
.content_box h2 img{
margin-right:16px;
}
/*情報*/
.content_box .news_block{
border-bottom:1px solid #ccc;
}
.content_box .news_block:hover{
background: url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/bg_news.png) repeat center;
}
.content_box .news_block:hover a{
color:#3b81d0;
text-decoration:underline;
}
.content_box .news_block > div{
float:left;
font-size:13px;
line-height:21px;
}
.content_box .news_date{
width:90px;
padding:20px 0;
color:#a3a3a3;
}
.content_box .news_content{
width:1110px;
}
.content_box .news_content a{
padding:20px 0;
}
.content_box.movie_wrap .news_content,
.content_box.anime_wrap .news_content{
width:494px;
} 
.content_box table {
border-collapse: collapse;
border-spacing: 0;
}
.content_box th,
.content_box td{
border-bottom:1px solid #ccc;
padding:20px 0;
font-size:13px;
line-height:21px;
}
.content_box th{
width:90px;
color:#a3a3a3;
font-weight:normal;
vertical-align: top;
}
.content_box td{
width:1110px;
}
.content_box p.more{
position:relative;
margin-top:9px;
text-align:right;
}
.content_box p.more a{
color:#599dea;
display:inline;
font-size:13px;
line-height:22px;
}
.content_box p.more a:hover{
text-decoration:underline;
}
.content_box p.more img{
position:relative;
top:3px;
margin-right:4px;
}

#box-items {
position:relative;
margin-top:40px;
}
#box-items .bx-wrapper{
max-width:1056px !important;
margin:0 auto;
}
#box-items .bx-viewport{

}
#box-items ul li{
margin-right:24px;

}
#box-items ul li a{
color:#525252;
}
#box-items ul li span{
display:block;
font-size:13px;
line-height:21px;
}
#box-items ul li:hover img{
opacity:0.8;
}
#box-items ul li:hover span{
text-decoration: underline;
color:#3b81d0;
}
#box-items .image{
position:relative;
margin-bottom:21px;
height:260px;
}
#box-items .image img{
position:absolute;
bottom:0;
}
#box-items .catch.tTip{
font-weight:bold;
margin-bottom:8px;
}
#box-items .title.tTip{
margin-bottom:24px;
}
#box-items .author.tTip{
margin-bottom:2px;
}
#box-items .date{
color:#a3a3a3;
}
#box-items #PrevIcon02 a{
display: block;
width: 40px;
height: 40px;
position: absolute;
background: url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/btn_prev02.png) left center no-repeat;
color: #fff;
top:153px;
left: 0;
text-indent: -9999px;
}
#box-items #NextIcon02 a{
display: block;
width: 40px;
height: 40px;
position: absolute;
background: url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/btn_next02.png) left center no-repeat;
color: #fff;
top: 153px;
right: 0;
text-indent: -9999px;
}
.content_box.recommend_wrap .layout_tp{
margin-top:70px;
}
.content_box.recommend_wrap .layout_tp .box{
float:left;
width:282px;
margin-right:24px;
}

.content_box.recommend_wrap .layout_tp .box:nth-child(4n){
margin-right:0;
}
.content_box.recommend_wrap .layout_tp .box img{
width: 100%;
margin-bottom:23px;
}
.content_box.recommend_wrap .layout_tp .box .text{
padding-right:10px;
word-break: break-all;
font-size: 13px;
}
.content_box.recommend_wrap .layout_tp .box h3{
font-size: 17px;
margin-bottom:18px;
}
.content_box.recommend_wrap .layout_tp .box p{
font-size:13px;
line-height:21px;
}
.content_box.recommend_wrap .layout_tp .box:hover img{
opacity: 0.8;
}
.content_box.recommend_wrap .layout_tp .box:hover a,
.content_box.recommend_wrap .layout_tp .box:hover h3,
.content_box.recommend_wrap .layout_tp .box:hover p{
color:#3b81d0;
text-decoration:underline;
}

.content_box.recommend_wrap .layout_tp .box.text:hover a,
.content_box.recommend_wrap .layout_tp .box.text:hover h3{
color:#525252;
text-decoration: none;
}
.content_box.recommend_wrap .layout_tp .box ul{
display: none;
}
.content_box.recommend_wrap .layout_tp .box.text ul{
display: block;
font-size: 13px;
}
.content_box.recommend_wrap .layout_tp .box.text ul li a{
text-decoration:underline !important;
}
.content_box.recommend_wrap .layout_tp .box.text ul li a:hover{
color:#3b81d0;
text-decoration:underline !important;
}

.content_box.movie_wrap,
.content_box.anime_wrap{
float:left;
width:585px;
}
.content_box.movie_wrap{
margin-right:30px;
}
.content_box.info_wrap{
margin-bottom:48px;
}
.content_box.info_wrap .info_container{
margin-top:30px;
padding-bottom:40px;
border-bottom:1px solid #ccc;
}
.content_box.info_wrap .info_container th,
.content_box.info_wrap .info_container td,
.content_box.info_wrap .info_container h2{
border:none;
}
.content_box.info_wrap .info_container h2{
font-size:24px;
font-weight:400;
line-height:42px;
text-align:right;
padding:0;
}
.content_box.info_wrap .info_container h2 img{
margin:0;
}
.content_box.info_wrap .info_block{
margin-bottom:40px;
}
.content_box.info_wrap .info_block_sub{
overflow:hidden;
}
.content_box.info_wrap .info_col{
float:left;
}

.content_box.info_wrap .info_col.headLine{
width:196px;
padding:0 20px 0 0;
}


/*見出し色*/
.block_book .info_block_sub{
border-left:2px solid #85b5ea;
}
.block_comic .info_block_sub{
border-left:2px solid #f7d068;
}
.block_nonfiction .info_block_sub{
border-left:2px solid #c79ee9;
}
.block_child .info_block_sub{
border-left:2px solid #feadbd;
}
.block_fashion .info_block_sub{
border-left:2px solid #87dcc9;
}
.block_group .info_block_sub{
border-left:2px solid #899efa;
}
.content_box.info_wrap .info_block_sub > ul{
	width: 980px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

.content_box.info_wrap .info_block_sub > ul > li{
/*float:left !important;*/
min-width: 220px;
/*height: 46px;*/
}
.content_box.info_wrap .info_block_sub > ul > li.accordion-open{
height: inherit !important;	
}

.content_box.info_wrap .info_block_sub li{
position:relative;
font-size:13px;
line-height:29px;
width:220px;
padding:7px 0;
margin-left:20px;
cursor: pointer;
word-break: break-word;
box-sizing:border-box;
transition:0.2s;
}
.content_box.info_wrap .info_block_sub li:after{
transition:0.1s;
}
.content_box.info_wrap .info_block_sub li:hover{
padding:7px 12px;
}
.content_box.info_wrap .info_block_sub li:hover:after{
content:"";
position:absolute;
top:12px;
right:12px;
width:20px;
height:20px;
}

/*文芸*/
.block_book .info_block_sub li:hover{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/bg_book.png) repeat;
}
.block_book .info_block_sub li:hover:after{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/ico_open_blue.png) no-repeat center center;
}
/*漫画*/
.block_comic .info_block_sub li:hover{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/bg_comic.png) repeat;
}
.block_comic .info_block_sub li:hover:after{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/ico_open_yellow.png) no-repeat center center;
}
/*ノンフィクション*/
.block_nonfiction .info_block_sub li:hover{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/bg_nonfiction.png) repeat;
}
.block_nonfiction .info_block_sub li:hover:after{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/ico_open_purple.png) no-repeat center center;
}
/*幼児・児童*/
.block_child .info_block_sub li:hover{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/bg_child.png) repeat;
}
.block_child .info_block_sub li:hover:after{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/ico_open_pink.png) no-repeat center center;
}
/*ファッション*/
.block_fashion .info_block_sub li:hover{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/bg_fashion.png) repeat;
}
.block_fashion .info_block_sub li:hover:after{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/ico_open_green.png) no-repeat center center;
}
/*総合*/
.block_group .info_block_sub li:hover{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/bg_group.png) repeat;
}
.block_group .info_block_sub li:hover:after{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/ico_open_blue-violet.png) no-repeat center center;
}
/*アコーディオン*/
.content_box.info_wrap .acoBody{
display:none;
}
.content_box.info_wrap .info_block_sub li.accordion-open{
padding:7px 12px;
font-weight:bold;
}
.block_book .info_block_sub li.accordion-open{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/bg_book.png) repeat;
}
.block_comic .info_block_sub li.accordion-open{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/bg_comic.png) repeat;
}
.block_nonfiction .info_block_sub li.accordion-open{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/bg_nonfiction.png) repeat;
}
.block_child .info_block_sub li.accordion-open{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/bg_child.png) repeat;
}
.block_fashion .info_block_sub li.accordion-open{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/bg_fashion.png) repeat;
}
.block_group .info_block_sub li.accordion-open{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/bg_group.png) repeat;
}
.content_box.info_wrap .info_block_sub li.accordion-open:after{
content:"";
position:absolute;
top:12px;
right:12px;
width:20px;
height:20px;
transform:rotate(45deg);
transition:0.1s;
}

/*開いた時のアイコン*/
.block_book .info_block_sub li.accordion-open:after{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/ico_open_blue.png) no-repeat center center;
}
.block_comic .info_block_sub li.accordion-open:after{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/ico_open_yellow.png) no-repeat center center;
}
.block_nonfiction .info_block_sub li.accordion-open:after{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/ico_open_purple.png) no-repeat center center;
}
.block_child .info_block_sub li.accordion-open:after{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/ico_open_pink.png) no-repeat center center;
}
.block_fashion .info_block_sub li.accordion-open:after{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/ico_open_green.png) no-repeat center center;
}
.block_group .info_block_sub li.accordion-open:after{
background:url(/upload/pr.kodansha.co.jp/files/2017_renewal_images/ico_open_blue-violet.png) no-repeat center center;
}
.content_box.info_wrap .info_block_sub li th{
width:76px;
padding:4.5px 0;
color:#8f8f8f;
font-size:12px;
line-height:20px;
}
.content_box.info_wrap .info_block_sub li td{
width:120px;
padding:4.5px 0;
color:#8f8f8f;
font-size:12px;
line-height:20px;
}
.content_box.info_wrap .info_block_sub li td a{
display:inline-block;
color:#525252;
}
.content_box.info_wrap .info_block_sub li td a:hover{
text-decoration:underline;
color:#3b81d0;
}
.content_box.info_wrap .info_block_sub li td img.sns_icon{
margin-right:10px;
}
.content_box.info_wrap .info_block_sub li td img.sns_icon:hover{
opacity:0.7;
}

.bnr_area_wrap{
margin-bottom:56px;
}
.bnr_area_wrap .bnr_box{
float:left;
  margin:0 24px 24px 0;
}
.bnr_area_wrap .bnr_box a{
/*
  width: 240px;
  height: 136px;
  max-height: 178px;
  padding: 20px;
*/
  width: 282px;
  height: 176px;
  max-height: 178px;
  padding: 0;
/*
  border: 1px solid #DADADA;
  border-radius: 17px;
*/
  display: table-cell;
  vertical-align: middle;
}
.bnr_area_wrap .bnr_box img{
  width: 100%;
}
.bnr_area_wrap .bnr_box:hover{
opacity:0.8;
}
.bnr_area_wrap .bnr_box:nth-child(4n){
margin-right:0;
}


